*{margin: 0;padding: 0;box-sizing: border-box;list-style-type: none;text-decoration: none;}
.clear{clear: both;}
img{display: block;max-width: 100%;}
li{list-style: none;}
a{text-decoration: none;}
body{font-family: 'FUTURABKBTBOOK';}
html{font-size: 62.5%;}
html,body{overflow-x: hidden;}

@font-face {
  font-family: 'FUTURABKBTBOOK';
  src: url('../fonts/FUTURABKBTBOOK/FUTURABKBTBOOK.eot');
  src: url('../fonts/FUTURABKBTBOOK/FUTURABKBTBOOK.eot') format('embedded-opentype'),
       url('../fonts/FUTURABKBTBOOK/FUTURABKBTBOOK.woff2') format('woff2'),
       url('../fonts/FUTURABKBTBOOK/FUTURABKBTBOOK.woff') format('woff'),
       url('../fonts/FUTURABKBTBOOK/FUTURABKBTBOOK.ttf') format('truetype'),
       url('../fonts/FUTURABKBTBOOK/FUTURABKBTBOOK.svg#FUTURABKBTBOOK') format('svg');
  font-display: swap;
  
}
@font-face {
  font-family: 'FUTURABKBTBOOKITALIC';
  src: url('../fonts/FUTURABKBTBOOKITALIC/FUTURABKBTBOOKITALIC.eot');
  src: url('../fonts/FUTURABKBTBOOKITALIC/FUTURABKBTBOOKITALIC.eot') format('embedded-opentype'),
       url('../fonts/FUTURABKBTBOOKITALIC/FUTURABKBTBOOKITALIC.woff2') format('woff2'),
       url('../fonts/FUTURABKBTBOOKITALIC/FUTURABKBTBOOKITALIC.woff') format('woff'),
       url('../fonts/FUTURABKBTBOOKITALIC/FUTURABKBTBOOKITALIC.ttf') format('truetype'),
       url('../fonts/FUTURABKBTBOOKITALIC/FUTURABKBTBOOKITALIC.svg#FUTURABKBTBOOKITALIC') format('svg');
  font-display: swap;
}

@font-face {
  font-family: 'FUTURAMDBTBOLDITALIC';
  src: url('../fonts/FUTURAMDBTBOLDITALIC/FUTURAMDBTBOLDITALIC.eot');
  src: url('../fonts/FUTURAMDBTBOLDITALIC/FUTURAMDBTBOLDITALIC.eot') format('embedded-opentype'),
       url('../fonts/FUTURAMDBTBOLDITALIC/FUTURAMDBTBOLDITALIC.woff2') format('woff2'),
       url('../fonts/FUTURAMDBTBOLDITALIC/FUTURAMDBTBOLDITALIC.woff') format('woff'),
       url('../fonts/FUTURAMDBTBOLDITALIC/FUTURAMDBTBOLDITALIC.ttf') format('truetype'),
       url('../fonts/FUTURAMDBTBOLDITALIC/FUTURAMDBTBOLDITALIC.svg#FUTURAMDBTBOLDITALIC') format('svg');
  font-display: swap;

}
@font-face {
  font-family: 'FUTURAMDBTMEDIUM';
  src: url('../fonts/FUTURAMDBTMEDIUM/FUTURAMDBTMEDIUM.eot');
  src: url('../fonts/FUTURAMDBTMEDIUM/FUTURAMDBTMEDIUM.eot') format('embedded-opentype'),
       url('../fonts/FUTURAMDBTMEDIUM/FUTURAMDBTMEDIUM.woff2') format('woff2'),
       url('../fonts/FUTURAMDBTMEDIUM/FUTURAMDBTMEDIUM.woff') format('woff'),
       url('../fonts/FUTURAMDBTMEDIUM/FUTURAMDBTMEDIUM.ttf') format('truetype'),
       url('../fonts/FUTURAMDBTMEDIUM/FUTURAMDBTMEDIUM.svg#FUTURAMDBTMEDIUM') format('svg');
  font-display: swap;

}

@font-face {
  font-family: 'OakesGroteskRegular';
  src: url('../fonts/OakesGroteskRegular/OakesGroteskRegular.eot');
  src: url('../fonts/OakesGroteskRegular/OakesGroteskRegular.eot') format('embedded-opentype'),
       url('../fonts/OakesGroteskRegular/OakesGroteskRegular.woff2') format('woff2'),
       url('../fonts/OakesGroteskRegular/OakesGroteskRegular.woff') format('woff'),
       url('../fonts/OakesGroteskRegular/OakesGroteskRegular.ttf') format('truetype'),
       url('../fonts/OakesGroteskRegular/OakesGroteskRegular.svg#OakesGroteskRegular') format('svg');
       font-display: swap;
}


main{position: relative;}
p{font-family: 'FUTURABKBTBOOK';font-size: 24px;color: #FFFFFF;line-height: 1.5;}
.banner-heading{font-size: 9.6rem;line-height: 115px;color: #FFFFFF;text-transform: uppercase; font-family: 'FUTURAMDBTMEDIUM';text-align: center;font-weight: 400;line-height: 1.5;}
.heading01{font-size: 6.4rem;line-height: 76px;text-transform: uppercase;color: #000000;font-family: 'FUTURAMDBTMEDIUM';}
.heading02{font-size: 3.6rem;line-height: 43px;text-transform: uppercase;color: #FFFFFF;font-family: 'FUTURAMDBTMEDIUM';border-bottom: 2px solid #989899;padding-bottom: 2.4rem;font-weight: 400;}
.heading03{font-size: 3.2rem;line-height: 47px;text-transform: uppercase;color: #FFFFFF;font-family: 'FUTURAMDBTMEDIUM';}
.container{max-width: 1620px;width: 90%;margin: 0 auto;position: relative;}
.head-container{max-width: 1352px;width: 90%;margin: 0 auto;position: relative;}
.mt-160{margin-top: 16rem;}
.heading-48{font-family: 'FUTURAMDBTMEDIUM';font-size: 4.8rem;line-height: 1.5;letter-spacing: 0em;}
.white-font{color: #fff;}
.section{margin: 8rem 0;}
.text-center{text-align: center;}
.mt-2{margin-top: 2rem;}
.mt-5{margin-top: 5rem;}
.mb-5{margin-bottom: 5rem;}
.mb-10{margin-bottom: 10rem;}
.mb-30{margin-bottom: 30rem;}

/* Button css */
.white-btn{background: #fff;transition: ease-in-out .3s all;}
.white-btn p{color: #313130;transition: ease-in-out .3s all;}
.white-btn span{background: #313130;transition: ease-in-out .3s all;}
.white-btn span::after{color: #fff;transition: ease-in-out .3s all;}

.white-btn, .black-btn{display: flex;text-align: center;width: max-content;text-transform: uppercase;cursor: pointer;}
.white-btn p, .black-btn p{font-size: 2.4rem;line-height: 36px;padding: 1.6rem 2rem;font-family: 'FUTURAMDBTMEDIUM';}
.white-btn span, .black-btn span{width: 7rem;position: relative;}
.white-btn span::after, .black-btn span::after{content: "\2192";position: absolute;font-size: 32px;left: 50%;top: 50%;
  transform: translate(-50%, -50%);line-height: 8px;height: 12px;}

.black-btn{background: #313130;transition: ease-in-out .3s all;}
.black-btn p{color: #FFFFFF;transition: ease-in-out .3s all;}
.black-btn span{background: #D9D9D9;transition: ease-in-out .3s all;}
.black-btn span::after{color: #313130;transition: ease-in-out .3s all;}

.grey-btn{background: #D9D9D9;}
.grey-btn p{font-size: 2.2rem;line-height: 33px;}

/* Button Hover Css */
.white-btn:hover{background: #313130;box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;}
.white-btn:hover p{color: #FFF;}
.white-btn:hover span{background: #D9D9D9;}
.white-btn:hover span::after{color: #313130;}

.black-btn:hover{background: #D9D9D9;box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;}
.black-btn:hover p{color: #313130;}
.black-btn:hover span{background: #313130;}
.black-btn:hover span::after{color: #D9D9D9;}

/* Header */
.navbar{background: #FFF;padding: 2rem 0;left: 0;right: 0;top: 0;z-index: 9;box-shadow: 0 3px 6px rgba(0,0,0,.1);}
.navbar .inner-nav{display: flex;justify-content: space-between;align-items: center;gap: 2rem;}
.navbar .inline-flex {display: inline-flex;}
.navbar .inline-flex li{margin-left: 12rem;position:relative;}
.navbar .inline-flex li:hover::after, .navbar .inline-flex li.active::after{width: 100%;}
.navbar .inline-flex li::after{content: "";border-bottom: 2px solid #eb6630;width:0%;transition: all 0.3s;display:block;}
.navbar .inline-flex li:first-child{margin-left: 0;}
.navbar .inline-flex li a{font-size: 20px;color: #1F1F1F;}
.mob-logo{display: none;}
.menu-btn{display: none;}
.sticy-header {position: fixed;top: 0;left: 0;right: 0;background-color: #fff;z-index: 99;width: 100%;box-shadow: 0 0 15px rgb(0 0 0 / 15%);background-color: #fff;animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-150px);
  }
  100% {
    transform: translateY(0px);
  }
}

/* Banner-sec */
/* .banner-sec{background-image: url(../img/banner-img.webp);background-repeat: no-repeat;background-size: cover;background-position: center;}
.banner-sec .banner-content{padding-top: 23.8rem;padding-bottom: 6.4rem;}
.banner-sec .banner-content .banner-para{margin-top: 20.5rem;font-size: 3.6rem;line-height: 43px;text-align: center;padding: 0 25rem;}
.banner-sec .white-btn{margin: 0 auto;margin-top: 4.9rem;} */

/* aboutus-sec */
.aboutus-label{text-transform: uppercase;background: #D9D9D9;padding: 1.8rem 3rem;color: #000000;display: block;width: max-content;margin-top: 3.5rem;}
.aboutus-sec{padding-top: 7.6rem;}
.aboutus-sec .fg-row .fg-para{color: #000000;margin-top: 2.5rem;}
.aboutus-sec .fg-box{text-align: justify;}
.aboutus-sec .fg-box1{width: 32%;}
.aboutus-sec .fg-box2{position: absolute;left:33%;z-index: -1;top: -2%;}
.aboutus-sec .fg-box3{width: 28%;}
.aboutus-sec .fg-row{display: flex;justify-content: space-between;}
.pd-50{padding-right: 5rem;}

.cp-three-col{display: flex;flex-wrap: wrap;}
.cp-row{margin-top: 10rem;}
.cp-row .cp-box{padding: 5.3rem;background: #313130;width: 33.33%;display: inline-block;vertical-align: top;}
.cp-row .cp-box img{margin: 0 auto;}
.cp-row .cp-box .heading03{margin: 3rem 0 1.4rem 0;text-align: center;}
.cp-row .cp-box p{color: #989899;text-align: justify;}
.cp-row .cp-box:nth-child(even){background: #F5F5F5;}
.cp-row .cp-box:nth-child(even) .heading03{color: #313130;}
.cp-row .cp-box:nth-child(even) p{color: #313130;}
.less-padd{padding: 5.3rem 2rem !important;}
.more-padd{padding: 0 3.3rem;}

.aboutus-sec .acrd-row .acrd-header{position: relative;border: none;background: #313130;color: #FFFFFF;font-size: 3rem;line-height:25px;padding:1.8rem 6.9rem;text-transform: uppercase;width: 100%;text-align: left;margin-top: 10px;cursor: pointer;font-family: 'FUTURAMDBTMEDIUM';}
.aboutus-sec .acrd-row{margin-bottom: 10px;}
.aboutus-sec .acrd-row .acrd-header:first-child{margin-top: 0;}
.aboutus-sec .acrd-row .acrd-header span{color: #989899;display: inline-block;margin-left: 3.7rem;font-size: 2.4rem;line-height: initial;}
.aboutus-sec .acrd-row .acrd-header:after{content: "";position: absolute;width: 3rem;height: 3rem;right: 0;top: 0;bottom: 0;background: #989899;width: 6.5rem;height: auto;}
.aboutus-sec .acrd-row .acrd-header:before{content: "";transform: rotate(45deg);border: solid #fff;border-width: 0 3px 3px 0;display: inline-block;padding: 12px;position: absolute;right:2.5rem;z-index: 9;top: 35%;transition: ease .5s all;}
.aboutus-sec .acrd-row .acrd-header.active:before{transform: rotate(225deg);top: 45%;}
.aboutus-sec .acrd-row .toggle-box{padding: 3.9rem 7.7rem 8.3rem 6.9rem;display: none;background: #F5F5F5;}
.aboutus-sec .acrd-row .toggle-box p{color: #000000;line-height: 38px;text-align: justify;}

/*township-section*/
.township-box{background-image:url(../img/twonshipbanner.webp);background-repeat: no-repeat;background-size: cover;width: 100%;padding-bottom: 13%;}
.township-section .main-heading{font-family:FUTURAMDBTMEDIUM;font-size:9.6rem;line-height: 1.5;color: #000;text-transform: uppercase;font-weight: 400;}
.township-section .italic-subheading{font-family:FUTURABKBTBOOKITALIC;font-size: 4.8rem;line-height: 1.5;}
.township-section .last-heading{font-family:FUTURABKBTBOOKITALIC;font-size:3.2rem;display:block; background-color: #313130;color: #fff;width: 82%;color: #fff;text-align: center;margin: 0 auto;line-height: 1.5;margin-top:12px;padding: 10px;}
.township-section .heading-box{text-align: center;padding-top:29rem;}
.township-section .promise-box{background: linear-gradient(90deg, #313130 0%, #989899 100%);padding: 5.2rem 0;}
.township-section .heading03{font-family: FUTURAMDBTMEDIUM;font-size:6.4rem;color:#fff;line-height: 96px;font-weight: 400;}
.township-section .mt-28{margin: 2.8rem auto;}
.township-section .promise-heading{text-align: center;}
.township-section .pos-div{margin: -80px auto;max-width: 1620px;width: 90%;}

/* benefit-sec */
.benefit-sec{margin:5rem 0;margin-bottom: 10rem;}
.benefit-sec .points-row{margin-top: 4rem;}
.benefit-sec .points-box{display: flex;margin-top:11px;}
.benefit-sec .points-box span{background: #989899;color: #fff;width: 7.5rem;display: inline-flex;align-items: center;justify-content: center;font-size: 3.2rem;font-family:FUTURAMDBTMEDIUM;}
.benefit-sec .points-box .heading03{background: #313130;padding:1.1rem 3.5rem;width: 96%;font-weight: 400;}

.mail-text{background:#313130;color: #fff !important;line-height: 1.6 !important;padding: 1.5rem 2.2rem;margin-top: 3.4rem;display: inline-block;width: max-content;}
.text-box:hover .mail-text{background: #D0D0D0; color: #313130 !important;transition: ease all 0.3s;font-weight:700;}

/* contact-sec */
.contact-sec{display: flex;}
.contact-sec .left-box{width: 50%;}
.contact-sec .left-box iframe{width: 100%;height: 100%;}
.contact-sec .right-box{width: 50%;padding: 13.5rem 21.4rem 9rem 6.7rem;background: #F5F5F5;}
.contact-sec .right-box .heading03{color: #313130;margin-top: 3rem;}
.contact-sec .right-box .contact-box{margin-top: 4.5rem;display: flex;align-items: center;}
.contact-sec .right-box .contact-box p{color: #313130;line-height: 40px;}
.contact-sec .right-box .contact-box .contact-text{width: calc(100% - 4rem);padding-left: 2rem;}
.contact-sec .black-btn{margin-top: 7.8rem;}

/* footer-sec */
.footer{background: #313130;}
.footer .foot1{padding: 5rem 0;display: flex;justify-content: center;border-bottom: 1px solid #989899;}
.footer .foot1 .foot-li{color: #989899;font-size: 3.2rem;line-height: 38px;margin-left: 8.5rem;transition: ease .3s all;}
.footer .foot1 .foot-li:hover{color: #fff;}
.footer .foot1 .foot-li:first-child{margin-left: 0;}
.footer .foot2{display: flex;justify-content: space-between;padding: 3rem 0;align-items: center;}
.footer .social-box{display: inline-flex;align-items: center;}
.footer .social-box a{margin-left: 3.6rem;}
.footer .social-box a:first-child{margin-left: 0;}
.footer .copyright{font-family: 'OakesGroteskRegular';}

/* sec-proAmenities */
.sec-proAmenities .content-box{display: flex;}
.sec-proAmenities .content-box .text-box:hover .big-num{transform: rotateY(360deg); color: #000;}
.sec-proAmenities .content-box:nth-child(even){flex-direction: row-reverse;}
.sec-proAmenities .content-box:nth-child(even) .big-num{left: -2%;right: initial !important;}
.sec-proAmenities .content-box:nth-child(even) .text-box{padding-left: 15rem;padding-right:5.2rem;}
.sec-proAmenities .content-box .img-box{width: 50%;}
.sec-proAmenities .content-box .text-box{overflow:hidden;background:#EEEEEE;position: relative;z-index: 1; width: 50%;padding: 0rem 5.2rem;display: flex;flex-direction: column;justify-content: center;}
.sec-proAmenities .content-box .text-box .content-text{position: relative;z-index: 3;}
.sec-proAmenities .content-box .text-box .big-num{transform-origin:center; transition: .3s ease-in-out all;cursor:default;position: absolute;z-index: 2; right:1%;bottom: -35%;font-size: 62rem;font-weight: 400;line-height: 1.5;letter-spacing: 0em;color: #fff;opacity: 0.3;font-family: 'FUTURAMDBTMEDIUM';} 
.sec-proAmenities .content-box:nth-child(1) .text-box .big-num{right: -15%;}
.sec-proAmenities .content-box .text-box h3{margin-top:10px;color: #1F1F1F;font-size: 4.8rem;font-weight: 400;line-height: 1.5;letter-spacing: 0em;font-family: 'FUTURAMDBTMEDIUM';}
.sec-proAmenities .content-box .text-box p{font-size: 2.4rem;font-weight: 400;line-height: 1.5;letter-spacing: 0em;color:#1F1F1F;}
.sec-proAmenities .content-box .text-box p:nth-of-type(2){margin-top: 5px;}
.sec-proAmenities .content-box .text-box p:nth-of-type(3){margin-top: 28px;}

/* company strategy */
.why-farsaa-sec {padding:8rem 0 5rem 0;}
.why-farsaa-sec .heading01{text-align: center;} 
.why-farsaa-sec .cp-row {margin-top: 5rem;}
.why-farsaa-sec .cp-row .cp-box p{text-align: center;}

/* ------------------------------------CONTACT US PAGE------------------------------------------- */
.contact-section{display: flex;}
.contact-section .contact-l-box{background-image: url(../img/contact-bg.webp);background-size: cover;padding: 14rem;width: 50%;}
.contact-section .contact-l-box .banner-heading{text-align: left;}
.contact-section .contact-l-box .heading03{margin-top: 4rem;letter-spacing: 2px;}
.contact-section .contact-l-box .contact .contact-text{width: calc(100% - 4rem);padding-left: 2rem;}
.contact-section .contact-l-box .contact{margin-top: 4.4rem;display: flex;align-items: center;}
.contact-section .contact-l-box .contact p{line-height: 40px;}
.contact-section .contact-r-box .heading-48{color: #313130;text-transform: uppercase;}
.contact-section .contact-r-box{padding: 14rem 13.7rem 12.4rem 14.4rem;width: 50%;}
.contact-section .contact-r-box .sec-form .input-box input,.contact-section .contact-r-box .sec-form .input-box textarea{width: 100%;border: none;color: #000;background-color: #F5F5F5;line-height: 1.6;
font-size: 2.4rem;padding: 1rem 2.8rem;resize: none;}
.contact-section .contact-r-box .sec-form{margin-top: 3.2rem;}
.contact-section .contact-r-box .sec-form .input-box input::placeholder ,.contact-section .contact-r-box .sec-form .input-box textarea::placeholder{color: #D0D0D0;font-family: 'FUTURABKBTBOOK';}
.contact-section .contact-r-box .sec-form .input-box{margin-top:1.2rem ;}
.contact-section .contact-r-box .sec-form .input-box:first-child{margin-top: 0;}
.contact-section .contact-r-box .sec-form .grey-btn{margin-top: 3.4rem;}
.contact-section .contact-r-box .sec-form .grey-btn p{font-size: 2.4rem;padding: 1.7rem 3.4rem 1.7rem 2rem;}

.button-css{background: none;border: none;}

/* about-page */
.about-section .about-box p{ color: #000;margin-bottom: 3rem;}
.about-section .about-box .heading02, .about-section .about-box .heading03{color: #000;border: none;}
.aboutus-sec .heading03{color: #000;}

.serv-list li{font-size: 2.5rem;list-style: circle;margin-left: 29px;margin-bottom: 2rem;}

/* sticy section */
.sticy-icon {position: fixed;top: 35%;right: 0;z-index: 99;}
.enq-now:hover{transform: translateX(0);}
.hov-show {display: inline-block;margin:auto 0;font-family:merriweatherblack;color:#fff;font-size:14px;overflow: hidden;transition: ease 1s all;vertical-align: middle;margin-left: 10px;}
.hov-show a{color: #fff;}
.enq-now {padding: 8px;margin-bottom: 4px;background: #313130;transition: ease 1s all;transform: translateX(162px);border-top-left-radius: 5px;border-bottom-left-radius: 5px;cursor: pointer;}
.enq-now img {width: 30px;display: inline-block;vertical-align: middle;}

/* ourclient-section */
.ourclient-section .client-row{display: grid;grid-template-columns: repeat(5  , 1fr);gap: 4rem;}

/* ------------------------------------------------ BLOG DETAIL PAGE ------------------------------------------------ */
.sec-blogDetail{padding-top: 10rem;background-color: #F5F5F5;}
.sec-blogDetail .blog-parentBox{display: flex;padding-bottom: 9rem;justify-content: space-between;}

/* detail-lbox */
.sec-blogDetail .detail-lbox{width: 62.7%;}
.sec-blogDetail .detail-lbox h1{margin-top:20px;font-family: 'FUTURAMDBTMEDIUM';font-size: 4.8rem;font-weight: 400;line-height: 1.2;letter-spacing: 0em;color:#000}
.sec-blogDetail .detail-lbox .author{margin-top:15px;font-weight: 400;line-height: 1.25;letter-spacing: 0em;color:#989899;}
.sec-blogDetail .detail-lbox .blog-textBox{margin-top: 30px;}
.sec-blogDetail .detail-lbox .blog-textBox p{margin-top: 26px;font-weight: 400;line-height: 1.2;letter-spacing: 0em;color:#000}
.sec-blogDetail .detail-lbox .blog-detail-img{position: relative;}
.sec-blogDetail .detail-lbox .blog-detail-img .blog-img-text{position: absolute;left: 0;bottom: 0;padding: 17px 30px;background: #D9D9D9;}
.sec-blogDetail .detail-lbox .blog-detail-img .blog-img-text p{font-weight: 400;line-height: 1.5;letter-spacing: 0em;color: #000;}
.sec-blogDetail .detail-lbox .blog-detail-img img{    width: 100%;}
  
/* aside-box */
.sec-blogDetail .aside-box{width: 32.5%;}
.sec-blogDetail .aside-box .latest-blogs{border-bottom: 2px solid #D9D9D9 ;}
.sec-blogDetail .aside-box .latest-blogs h3{color: #1F1F1F;font-family: 'FUTURAMDBTMEDIUM';font-size: 3.6rem;font-weight: 400;line-height: 1.5;letter-spacing: 0em;}
.sec-blogDetail .aside-box .lb-img{width: 17.1%;margin-right: 16px;}
.sec-blogDetail .aside-box .lb-text{padding: 20px 0px;border-bottom: 2px solid #D9D9D9 ;}
.sec-blogDetail .aside-box .lb-text .blog-link{font-size:2.4rem;font-weight: 400;line-height: 1.2;letter-spacing: 0em;color:#000;  display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.sec-blogDetail .aside-box .latest-blogs .lb-box:last-child .lb-text{border-bottom: none;}
.sec-blogDetail .aside-box .archive-box{border-bottom: 2px solid #D9D9D9 ;}
.sec-blogDetail .aside-box .archive-box h3{padding: 21px 0px;color: #1F1F1F;font-family: 'FUTURAMDBTMEDIUM';font-size: 3.6rem;font-weight: 400;line-height: 1.5;letter-spacing: 0em;}
.sec-blogDetail .aside-box .archive-box .year-box a{font-size:2.4rem;display:block;color:#000;font-weight: 400;line-height: 1.2;letter-spacing: 0em;padding-bottom: 21px;}
.sec-blogDetail .aside-box .subscribe-box{background: #313130;padding: 24px 30px 30px 20px;}
.sec-blogDetail .aside-box .subscribe-box p{color:#fff;font-weight: 400;line-height: 1.2;letter-spacing: 0em;}
.sec-blogDetail .aside-box .subscribe-box input{margin-top:18px;margin-bottom:20px;font-family: 'FUTURABKBTBOOK';width: 99.6%;height: 6rem;padding: 10px 24px;font-size: 2.4rem;font-weight: 400;line-height: 1.6;letter-spacing: 0em;display: flex;align-items: center;}
.sec-blogDetail .aside-box .subscribe-box input::placeholder{font-family: 'FUTURABKBTBOOK';color: #D0D0D0;font-size: 2.4rem;font-weight: 400;line-height: 1.6;letter-spacing: 0em;display: flex;align-items: center;}
.sec-blogDetail .aside-box .subscribe-box .black-btn{background:#D0D0D0;border:solid 1px transparent}
.sec-blogDetail .aside-box .subscribe-box .black-btn p{color:#313130;}
.sec-blogDetail .aside-box .subscribe-box .black-btn span{background: #fff;}
.sec-blogDetail .aside-box .subscribe-box .black-btn:hover{border:solid 1px #fff;background: #313130;}
.sec-blogDetail .aside-box .subscribe-box .black-btn:hover p{color:#D0D0D0;}
.sec-blogDetail .aside-box .subscribe-box .black-btn:hover span{background: #000;}
.sec-blogDetail .aside-box .subscribe-box .black-btn:hover span:after{color:#D0D0D0}

.blog-textBox h4{font-size: 3rem;margin: 3rem 0;}
.blog-textBox li{font-size: 3rem;margin-bottom: 2rem;list-style: auto;margin-left: 5rem;}

.read-more a{font-size:16px;line-height: 20px;color: #313130;border-bottom: 1px solid #313130;}
.read-more a:hover{transition: ease all .5s;border-bottom: none;}
.desktop-banner{display: block;}
.mob-banner{display:none;}
.overview-section p{color: #1F1F1F;}
.read-more-btn{margin-top: 3rem;padding:1rem 4rem;background: #313130;color: #fff;display: inline-block;cursor: pointer;    font-size: 2.7rem;border-radius: 5px;}
.read-more-btn a{color: #fff;}
.read-more-btn:hover{background: #fff;border: 1px solid #1F1F1F;}
.read-more-btn:hover a{color:#1F1F1F;}

.service-row{width: 350px;height: 350px;background:#313130;border-radius: 100%;margin: 0 auto;border: 1px solid;position: relative;margin-bottom: 40rem;margin-top: 30rem;}
.service-box img{margin: 0 auto;}
.service-box .img-box{background: #313130;border-radius: 100%;padding: 15px;width: 115px;height:115px;}
.service-logo{margin: 0 auto;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.first-service {position: absolute;left: -51%;top: -22px;transition: all 250ms ease-in;align-items: center;display: flex;flex-direction: column;}

.service-box h2{font-size: 2.3rem;padding-top: 1.5rem;text-align: center;}
.second-service{position: absolute;left: -54%;transition: all 250ms ease-in;bottom: -23%;align-items: center;display: flex;flex-direction: column;}
.third-service {position: absolute;left: 31%;transition: all 250ms ease-in;bottom: -68%;align-items: center;display: flex;flex-direction: column;}
.fourth-service {position: absolute;right:-43%;transition: all 250ms ease-in;bottom:-23%;align-items: center;display: flex;flex-direction: column;}
.fifth-service {position: absolute;right: -51%;transition: all 250ms ease-in;top: -22px;align-items: center;display: flex;flex-direction: column;}
.service-box .first-service:hover, .service-box .second-service:hover, .service-box .third-service:hover, .service-box .fourth-service:hover, .service-box .fifth-service:hover, .service-box .top-service:hover{ transform: scale(1.15) translateY(-5px);transition: all 250ms ease-out;}

.top-service {position: absolute;top: -65%;left:28%;align-items: center;display: flex;flex-direction: column;}
.desktop-section{display: block;}
.mobile-section{display: none;}

.mobile-section .first-service, .mobile-section .second-service, .mobile-section .third-service, .mobile-section .fourth-service, .mobile-section .fifth-service, .mobile-section .top-service{position:static;}
.two-box{display: grid;grid-template-columns: 1fr 1fr;gap: 3rem;align-items: center;}
.two-box .right-box{width: 560px;margin: 0 auto;}
.aboutus-sec .fg-box2 .aboutus-bg{width:650px; margin: 0 auto;}

/*  banner-slider*/
.banner-slider .slick-dots{display: flex;justify-content: center;gap: 2rem;position: absolute;left: 50%;transform: translateX(-50%);bottom: 10px;}
.banner-slider .slick-dots button{background: #ed5c2e;border: none;border-radius: 100%;width: 10px;height: 10px;font-size: 0;}
.banner-slider .slick-active button{background:#313130;}

.client-row-slider{position:relative;}
.client-row-slider .slick-arrow{z-index:9;position: absolute;font-size: 0;width: 25px;height: 25px;border-radius: 50%;border: none;top: 50%;transform: translateY(-50%);background-image: url(../img/arrow.png);background-position: center;background-size: contain;    background-color: transparent;
}
.client-row-slider .slick-next{right: -24px;}
.client-row-slider .slick-prev{    left: -24px;transform: rotate(180deg) translateY(-50%);top: 29%;}